{
  "showGettingStartedBanner": true,
  "hasMigratedDailyNoteSettings": true,
  "hasMigratedWeeklyNoteSettings": true,
  "daily": {
    "folder": "Haina/Daily",
    "template": "Haina/Templates/D-log.md",
    "enabled": true
  },
  "weekly": {
    "format": "gggg-[W]ww",
    "folder": "Haina/Weekly",
    "template": "Haina/Templates/W-log.md",
    "enabled": true
  },
  "monthly": {
    "format": "",
    "template": "Haina/Templates/M-log.md",
    "folder": "Haina/Monthly",
    "enabled": true
  },
  "quarterly": {
    "format": "",
    "template": "Haina/Templates/Q-log.md",
    "folder": "Haina/Quarterly",
    "enabled": true
  },
  "yearly": {
    "format": "",
    "template": "Haina/Templates/Y-log.md",
    "folder": "Haina/Yearly",
    "enabled": true
  }
}